[Language]
888=菲律宾语
999=300
1000=Reader software
1001=Maligayang pagdating
1002=Oras
1003=Resulta
1004=Baguhin ang kulay
1005=ParameterSetting
1006=Mga Advanced na Setting
1007=Basahin / Isulat
1008=Mga Setting ng Network
1009=Network Test
1010=Ang serial port ay hindi umiiral o bukas.
1011=Buksan ang serial port na matagumpay
1012=Nabigong buksan ang USB
1013=Buksan ang USB matagumpay
1014=Nabigong buksan ang network
1015=Buksan ang network ng matagumpay
1016=Nabigong basahin ang mga parameter
1017=I-off ang aparato
1018=Matagumpay na lumipat ng balat, mangyaring i-restart
1019=Mga Tip
1020=Sigurado ka bang gusto mong ilipat ang %s wika?
1021=Mangyaring i-restart ang software kung ang switch ay matagumpay.
1022=Nabigo ang operasyon
1023=Ang operasyon ay nagtagumpay
1024=I-save bilang
1025=Ang file ay error
1026=Walang nakitang aparato, mangyaring muling buksan
1027=Itigil ang pagbabasa card
1028=Simulan ang pagbabasa ng card
1029=Ang numero ng card ng EPC ay hindi maaaring walang laman
1030=Pakipasok ang hex salita unit, halimbawa: 1234, 12345678
1031=Sumulat ng data ay hindi maaaring walang laman
1032=Inookupahan ang port
1033=Pagsisimula ng TCP serbisyo, pakikinig port:%s
1034=Itigil
1035=Idiskonekta
1036=Tinanggal
1037=Koneksyon
1038=Index
1039=Oras
1040=Numero ng card
1041=haba
1042=Antena
1043=Bilang ng beses
1044=IP
1045=port
1046=Katayuan
1047=Data
1048=Tumanggap ng:
1049=Ipadala:
1050=Baud rate:
1051=Network port:
1052=Device SN:
1053=firmware:
1054=hardware:
1055=Wika:
1056=COM
1057=USB
1058=Net
1059=Buksan
1060=Isara
1061=I-scan ang port
1062=Pag-scan ng network
1063=pag-export
1064=Mag-import
1065=Isinara ang relay
1066=Palayain ang relay
1067=Mga parameter ng reader
1068=RF kapangyarihan:
1069=Serial port baud rate:
1070=485 address (HEX):
1071=nagtatrabaho dalas ng band:
1072=Mga parameter ng Wiegand
1073=Mode:
1074=agwat ng output ng data (10ms):
1075=pulse width (10us):
1076=agwat ng pulso (100us):
1077=Mga setting ng reading card
1078=Komunikasyon interface:
1079=Mode ng pagtatrabaho:
1080=Oras ng filter (segundo):
1081=Lugar ng pagtatanong:
1082=Pagsisimula ng address (HEX):
1083=haba ng byte (HEX):
1084=Mag-trigger ng epektibong oras (S):
1085=solong dalas point
1086=Buksan ang buzzer
1087=Basahin
1088=Mga Setting
1089=Ibalik ang default
1090=Intsik band
1091=band ng US
1092=Korean band
1093=European frequency band
1094=Unang Output MSB
1095=Unang Output LSB
1096=sagot mode
1097=Aktibong mode
1098=trigger mode
1099=Maligayang pagdating sa ReaderSystem
1100=Bersyon ng system:
1101=Suriin ang mga update
1102=Mga parameter ng network
1103=MAC:
1104=IP:
1105=SubnetMask:
1106=Gateway:
1107=Lokal na port:
1108=parameter ng WIFI
1109=Ruta SSID:
1110=Password:
1111=Remote parameter
1112=Remote IP:
1113=Remote port:
1114=Domain:
1115=Ex.www.google.com
1116=tibok ng puso:
1117=(0-255)yunit*10 segundo
1118=DHCP
1119=DNS
1120=I-restart
1121=Ang pangalan ng makina na ito:
1122=Local IP:
1123=pakikinig port:
1124=Simulan pakikinig
1125=Mga pahintulot sa pagbabasa
1126=Password:
1127=Simulan (Hex):
1128=data ng mask (HEX):
1129=Output control
1130=Ang wastong oras (S):
1131=Password
1132=Mask
1133=Relay
1134=Bilang ng mga label:
1135=Pagitan:
1136=Mabilis na isulat ang EPC (HEX):
1137=Basahin at isulat ang operasyon
1138=Rehiyon:
1139=StartAdd. :( Word / Hex)
1140=Basahin / Sumulat Haba: (Word / HEX)
1141=Password ng Pag-access: (HEX)
1142=Sumulat ng data: (HEX)
1143=Pagbalik ng data:
1144=Pagbabasa
1145=Itigil
1146=Clear
1147=I-export
1148=Isulat ang EPC
1149=Sumulat
1150=Basahin
1151=Cache
1152=Protocol
1153=Filter
1200=
1201=
1202=
1203=
1204=
1205=
1206=Device Insert
1207=
1208=
1209=
1220=Q halaga:
1221=Pagsasaayos ng antena
1222=Ang module ay hindi umiiral
1223=Aktibong mode
1224=Tandaan: Mangyaring itakda ang working mode sa aktibong mode.
1225=Session:
1226=Interrogation maximum na oras ng pagtugon (* 100ms):
1227=Kumuha
1228=Itigil
1229=GPRS test
1230=Nagsisimula ang GPRS, mangyaring maghintay ...
1231=Hindi sinimulan ang GPRS
1232=Hindi ipinasok ang SIM card
1233=Ang katayuan ng GPRS ay normal
1234=GPRS ay normal, ang SIM card ay hindi ipinasok
1235=GPRS status
1236=GPRS signal
1237=LBS
1238=Oras ng device
1239=Itakda
1240=Mga parameter ng GPS
1241=Mag-upload ng agwat
1242=Kumuha ng GPS
1243=I-on ang GPS
1244=Mga parameter ng GPRS
1245=Magbasa ng agwat (* 10ms):
1246=kondisyon (OnlyForEPC):
1247=Pass | Mask
1248=Pass & Mask
1249=Count
1250=oras ng pagtatanong (* 100ms)
1251=temperatura
1252=Intensive card reading
1253=pinakabagong bersyon